Bug 844193 - [abrt] pulseaudio-1.1-9.fc17: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-1.1-9.fc17: __GI_raise: Process /usr/bin/pulseaudio was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:acf8ddc5369dbd2935489b8aa35...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-29 17:21 EDT by Rudd-O DragonFear
Modified: 2013-07-31 23:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.42 KB, text/plain)
2012-07-29 17:21 EDT, Rudd-O DragonFear
no flags Details
File: maps (37.86 KB, text/plain)
2012-07-29 17:21 EDT, Rudd-O DragonFear
no flags Details
File: dso_list (7.72 KB, text/plain)
2012-07-29 17:21 EDT, Rudd-O DragonFear
no flags Details

  None (edit)
Description Rudd-O DragonFear 2012-07-29 17:21:35 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
comment:        I was using audio applications.
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.4.4-5.fc17.x86_64
pid:            3902
pwd:            /
time:           Sun 29 Jul 2012 02:13:40 PM PDT
uid:            501
username:       rudd-o
var_log_messages: Binary file /var/log/messages matches
xsession_errors: Binary file /home/rudd-o/.xsession-errors matches

backtrace:      Text file, 26029 bytes
dso_list:       Text file, 7901 bytes
maps:           Text file, 38767 bytes

build_ids:
:f58f7f7a0f2c00780839246fd972e56e971e27d8
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:f69712fe393313f44607679e934bf5a67f39ec50
:ecd783c61869b684808fff24f07455118dd70078
:6086bff484a49cc8b80cb714d7e83a6391394800
:cb2bfd051d51e456570e39e8818549abfb62b35b
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:458118a56e4684bd51c51aee74e26a15161da7e3
:0339e448510e66ad611e6f5df08565db4fe4bc23
:636ea13e100bf8f44b38c4a4dec02d771ee43ae1
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8e4b8ae40adeb421b8b7862b733a4cb5160eb99
:6c14051a0e7e0be4e89fb01d6b12ab88fd0792af
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:8f1ba572f27dfd702830fb5690824afb32c5f89f
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:fc25002385bcc34d03c61bf6fdea01f4ddc8cd45
:34dca89f58a9de1f9fcb5877e7a3993ee3dd22a4
:776f9a0bd7439fa7e7b27b8e0deea5bfcfbe32c7
:a98adf7daa6f44fd9d45e886c1e36b7acaff0037
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:fa81176245f9e4370b3ffe6dd8db8a17646c70e9
:f39b2eb72ba6d0529354e4594bed6a58cb561d54
:c6ed07cc885a416e0092bd2d9a6e86ce27d6fead
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:6947e315f0765bf884ecc222d91945a1e2ed8767
:d3d9ae819e7bff0255ca3dfe00fe235824b3b43c
:3ec4435f9e6185134a6f36b3e3f56ff2cafc05d9
:f4c064df8745dff15466d705fb049138f9a5c949
:722c9ed52554e2bebe8e0720d7a1e8a3b3b4d608
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:edad49230923d07f38eaae337455a0d56f535f11
:e7f20e5bf66089846eee1e403cac18751e43d7f2
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:516204cfc31148538d56b21e2f1b945ed50127d4
:7b2764ec751ee57e9ba0827d2b16039549841179
:e7f8b276de8107e17d6fbb165ce4b0f5e11aa55f
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:5dbf2ac9d2a9b14b370b629a80ef88d40a7d6a8e
:520cdc0c8804781d4f8c5232f47f80212ddb0998
:0bde4541c1f3291dd5baa58df40db3cf85d6e8bd
:1309cbb736c7f597bc49f83e638fde856bfc0e11
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:28e56736a25c1852239752a7dc9e80bbf7d61148
:51d2c9c69fb2b13929ae96814695508acf088dc4
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:8891b423b6fb8b6332874ef2be172b62f06a5f1c
:d7e5d38f9f7f9846f7bc7f84ef5e4eee06a911ad
:37394c3e5387e54ffd664c598ce4f827e56776b1
:43ffc08effa6346624c63c87ad5952e1c51b8347
:137ce33e99dff4cf33f9835c815b1b6860445a50
:c04e3ad0de8fc185c025a37185c8992eefb739ca
:72853ac938f8470014500595758a2bd8d463e7fc
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:d804f8ee47797da9213a92f00cd095ecada8d79f
:1dbad667ccf4b57aca057808b8a4a0871960b54f
:ad0b005e5baa41542b242c3f55945b6326064308
:d98dccbcbaed0a412af62c2a73bbaff69c46c00a
:bb24e56b33c8ddbf1a0475454e5afaf578448db3
:a4cac811685cc21307abd0dc5fd52aecca121e23
:e91010b497ec024178c36f4365b21f668bada0ca
:54a5cc118d928470da13565de8592b664a9868e0
:3b5730f4f757160710137f82e63e56f7a5bf61b6
:bbf013a606bdd5c4f69869ded932dd62c9f791a6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:fd7ccd6a0e42c97d073b6813f3f80576ebf65dfc
:1d4df97fa6024b097b634a272447243c95c26d85
:5497b81b9a8f9ab13c8efbe0b57964c74df9b750
:4a9b55f7c7237cc9f88de5cbb1689eb4d59d4d28
:4b6359c47d45b3f9eff8b467db573aa4b56e13a6
:ede1569bf6cee705037bc71a0d0adda6a3078b7a
:247132297f287226a24c12e683292f5c94013066
:d3b2370c611789a259d7f60137ab4568329dd838
:186c5a48196e372f1933d93c21dc9cebb54e4b47
:05b867136d60497586c957bb374ebb56ea205f3e
:af945724af42823d8f3ee175768dcb912e3c25a0

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/rudd-o/1

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 __GI_raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 __GI_abort libc.so.6 -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x4688d pa_sink_render libpulsecore-1.1.so -
:6c14051a0e7e0be4e89fb01d6b12ab88fd0792af 0x6879 send_data module-tunnel-sink.so -
:6c14051a0e7e0be4e89fb01d6b12ab88fd0792af 0x6bc0 sink_process_msg module-tunnel-sink.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x32d62 asyncmsgq_read_work libpulsecore-1.1.so -
:a4cac811685cc21307abd0dc5fd52aecca121e23 0x322ba pa_rtpoll_run libpulsecore-1.1.so -
:6c14051a0e7e0be4e89fb01d6b12ab88fd0792af 0x7186 thread_func module-tunnel-sink.so -
:458118a56e4684bd51c51aee74e26a15161da7e3 0x43343 internal_thread_func libpulsecommon-1.1.so -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=3702
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=karen.dragonfear
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:XDG_MENU_PREFIX_OLD=kde-
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/rudd-o/.cache/keyring-TNxfxa
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=rudd-o
:SSH_AUTH_SOCK=/tmp/ssh-FoVToOol3535/agent.3535
:XDG_CONFIG_DIRS_OLD=/etc/kde/xdg:/etc/xdg
:DESKTOP_SESSION=kde-plasma
:PATH=/home/rudd-o/.local/bin:/home/rudd-o/bin:/usr/lib64/qt-3.3/bin:/usr/NX/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/X11R6/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/sbin:/usr/local/sbin
:MAIL=/var/spool/mail/rudd-o
:NXDIR=/usr/NX
:QT_IM_MODULE=xim
:PWD=/home/rudd-o
:XMODIFIERS=@im=none
:KDE_SESSION_UID=501
:GNOME_KEYRING_PID=3533
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/rudd-o
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Oxygen_Black
:LOGNAME=rudd-o
:PYTHONPATH=/home/rudd-o/.python-packages:
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IfMtjRbglp,guid=ef3af8b5661efd6d57d0acc000000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rudd-o
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/rudd-o/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-rudd-oapMqYm/xauth-501-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:LANGUAGE=
:LD_BIND_NOW=1

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63439                processes 
:Max open files            256                  256                  files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63439                63439                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      1000000              1000000              us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/dev/null
:pos:	0
:flags:	0100001
:2:/dev/null
:pos:	0
:flags:	0100001
:3:socket:[25200]
:pos:	0
:flags:	02004002
:4:socket:[26017]
:pos:	0
:flags:	02004002
:5:pipe:[25260]
:pos:	0
:flags:	02004000
:6:socket:[25259]
:pos:	0
:flags:	02000002
:7:pipe:[25260]
:pos:	0
:flags:	02004001
:8:pipe:[25262]
:pos:	0
:flags:	02004000
:9:pipe:[25262]
:pos:	0
:flags:	02004001
:10:socket:[27380502]
:pos:	0
:flags:	02004002
:11:/home/rudd-o/.pulse/c83c6dd44f05ceaa025092d00000000c-device-volumes.tdb
:pos:	168
:flags:	02100002
:12:/home/rudd-o/.pulse/c83c6dd44f05ceaa025092d00000000c-stream-volumes.tdb
:pos:	168
:flags:	02100002
:13:/home/rudd-o/.pulse/c83c6dd44f05ceaa025092d00000000c-card-database.tdb
:pos:	168
:flags:	02100002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
:15:socket:[30758]
:pos:	0
:flags:	02004002
:16:socket:[30763]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:21:socket:[26107425]
:pos:	0
:flags:	02004002
:22:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:23:/dev/snd/controlC0
:pos:	0
:flags:	02104002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:25:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:28:/dev/snd/controlC0
:pos:	0
:flags:	02104002
:29:socket:[8786902]
:pos:	0
:flags:	02004002
:30:socket:[25265]
:pos:	0
:flags:	02004002
:31:socket:[30769]
:pos:	0
:flags:	02000002
:32:socket:[30771]
:pos:	0
:flags:	02000002
:33:pipe:[30772]
:pos:	0
:flags:	00
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:35:socket:[20427]
:pos:	0
:flags:	02004002
:36:socket:[27240]
:pos:	0
:flags:	02004002
:37:socket:[30033]
:pos:	0
:flags:	02004002
:38:/home/rudd-o/.pulse/c83c6dd44f05ceaa025092d00000000c-device-manager.tdb
:pos:	168
:flags:	02100002
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:40:socket:[25546]
:pos:	0
:flags:	02000002
:41:/dev/snd/controlC0
:pos:	0
:flags:	02100002
:42:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:43:socket:[27113152]
:pos:	0
:flags:	02004002
:44:socket:[30163138]
:pos:	0
:flags:	02004002
:45:/dev/snd/pcmC0D0p
:pos:	0
:flags:	02104002
:46:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:47:socket:[30163148]
:pos:	0
:flags:	02004002
:48:socket:[30163177]
:pos:	0
:flags:	02004002
:49:/dev/snd/pcmC0D0c
:pos:	0
:flags:	02104002
:50:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:51:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:52:anon_inode:[eventfd]
:pos:	0
:flags:	02000002
:53:socket:[26125585]
:pos:	0
:flags:	02004002
:54:/dev/snd/controlC2
:pos:	0
:flags:	02104002
:55:socket:[30169157]
:pos:	0
:flags:	02004002
Comment 1 Rudd-O DragonFear 2012-07-29 17:21:41 EDT
Created attachment 601065 [details]
File: backtrace
Comment 2 Rudd-O DragonFear 2012-07-29 17:21:43 EDT
Created attachment 601066 [details]
File: maps
Comment 3 Rudd-O DragonFear 2012-07-29 17:21:44 EDT
Created attachment 601067 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 19:58:46 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 23:10:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.